body { padding: 0; margin: 0; }
html, body { width: 100%; height: 100%; overflow: hidden; background: #000; }
#unity-container { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
#unity-canvas { width: 100%; height: 100%; display: block; background: #000; }
#unity-loading-bar {
    position: absolute;
    left: 50%; top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    display: none;
}
#unity-logo {
    width: 250px;
    height: 250px;
    margin: 0 auto 30px auto;
    background: url('Logo.png') no-repeat center / contain;
}
#unity-progress-bar-empty {
    width: 200px;
    height: 18px;
    margin: 0 auto;
    background: url('Empty.png') no-repeat center;
}
#unity-progress-bar-full {
    width: 0%;
    height: 18px;
    background: url('Full.png') no-repeat center;
}
#unity-warning { position: absolute; left: 50%; top: 5%; transform: translate(-50%); background: white; padding: 10px; display: none; }
